html {
  font-family: "Aleo", serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
  overflow-x: hidden;
}
body {
  margin: 0;
  font-family: "Poppins", serif;
  font-size: 14px;
  color: #21293d; 
  background: #fff;
  overflow-x: hidden;
  letter-spacing:1px;
}
article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary {
  /* 1 */
  display: block;
}
audio,
canvas,
progress,
video,
a,
span {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template, /* 1 */
[hidden] {
  display: none;
}
a,
button {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
  transition: all 0.3s ease;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0 0 15px;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img,
i,
a,
span {
  border-style: none;
  transition: all 0.3s ease;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
button,
input,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}
optgroup {
  font-weight: bold;
}
button,
input {
  /* 1 */
  overflow: visible;
}
button,
select {
  /* 1 */
  text-transform: none;
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
a {
  color: #333;
  transition: all 0.3s ease;
}
a:hover {
  color: #967629;
  text-decoration: none;
}
/******** Start Home Page CSS **********************************************************/
.bg-dark {
  background-color: #fff !important;
}
.navigation {
  padding: 0;
  min-height: 130px;
}
.navbar-brand {
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 1rem;
  font-size: 1.25rem;
  color: #fff;
  position: absolute;
  z-index: 99;
  top: 25px;
  line-height: normal;
  white-space: nowrap;
  padding-left: 15px;
}
.navbar-brand > img {
  max-width: 315px;
  width: 100%;
}
.navbar-collapse {
  text-align: center;
  flex-direction: column;
  gap: 0;
  margin-right: -140px;
}
.navbar-collapse img {
  border-bottom: 1px solid #dcd1b8;
  padding: 0 25px 25px;
  margin-top: 15px;
}
.menu-main-menu-container ul.menu {
  list-style:none;
  padding:0;
  margin:0px;
}
.menu-main-menu-container ul.menu li {display:inline-block; padding: 0 15px;}
.menu-main-menu-container ul.menu li a{
    color: #21293d;
    font-size: 16px;
    text-transform: uppercase;
    outline: none;
    font-weight: 400;
    position: relative;
    line-height: normal;
    padding: 10px 0px;
}
.dropdown-toggle::after {
  content: "";
  display: none;
}
.dropdown-toggle:hover {
   color: #445c79;
}
.nav-item.nav-link.active::before,
.menu-main-menu-container ul.menu li a:focus::before {
  content: "";
  height: 4px;
  background: #445c79;
  position: absolute;
  bottom: -20px;
  left: 10px;
  right: 10px;
  transition: all 0.3s ease;
}
.menu-main-menu-container ul.menu li a::before {
  content: "";
  height: 4px;
  background: #445c79;
  position: absolute;
  bottom: 0px;
  transition: all 0.5s ease;
  width: 0px;
  left: 10px;
  right: 10px;
  margin: auto;
}
.menu-main-menu-container ul.menu li a:hover::before {
  transition: all 0.5s ease;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
}
.menu-main-menu-container ul.menu li a:focus,
.menu-main-menu-container ul.menu li a:hover {
  color: #445c79;
}

.menu-quick-links-container ul {list-style:none; padding:0;}
.menu-quick-links-container ul li {display:inline-block;}

.ext_actions {
  display: flex;
  gap: 20px;
  margin-right: 15px;
  align-items: center;
}
.ext_actions a {
  text-transform:uppercase;
  color: #21293d;
}
.main_banner {
  padding: 0 0;
}

.primaryBtn {
  font-size: 16px;
  line-height: normal;
  color: #fff !important;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  overflow: hidden; 
  transition: all 0.3s ease;
  position: relative;
  z-index: 1;
  border-radius: 50px;
  border: 1px solid #7894b5;
}
 
.primaryBtn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease;
  margin: auto;
}
.primaryBtn::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 100px;
	background-color: #7894b5;
	border-color: transparent;
	border-radius: 50%; 
	opacity:0;
	z-index: -1;
	transition: all 0.3s ease;
  margin: auto;
  transform: translate(-50%, -50%);
}
.primaryBtn:hover::after {
  opacity: 1;
  transform-origin: center center; 
  width: 110%; 
}
.primaryBtn:hover::before {
  opacity: 0;
}
.primaryBtn:hover  {
  color: #fff;
}
.secondaryBtn {
  font-size: 16px;
  line-height: normal;
  color: #21293d;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  padding: 12px 30px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  overflow: hidden; 
  transition: all 0.3s ease;
  position: relative;
  z-index: 1;
  border-radius: 50px;
  border: 1px solid #7894b5;
}

.secondaryBtn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease;
  margin: auto;
}
.secondaryBtn::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 100px;
	background-color: #7894b5;
	border-color: transparent;
	border-radius: 50%; 
	opacity:0;
	z-index: -1;
	transition: all 0.3s ease;
  margin: auto;
  transform: translate(-50%, -50%);
}
.secondaryBtn:hover::after {
  opacity: 1;
  transform-origin: center center; 
  width: 110%; 
}
.secondaryBtn:hover::before {
  opacity: 0;
}
.secondaryBtn:hover  {
  color: #fff !important;
}

.captionBox {
	position: absolute;
	max-width: 1230px;
	width: 100%;
	top: 30%;
	margin: 0 auto;
	left: 15px;
	right: 15px;
	text-align:center;
}
.captionBox h2 {
	color: #fff;
	font-size: 50px;
	font-weight: 300; 
	margin:0 0 12px; 
	text-transform:uppercase;  
	max-width:650px;
	margin:0 auto;
} 
.captionBox h2 span {
	color: #fff;    
	text-transform:none; 
	display: block;  
	font-weight: 700; 
	font-size: 28px;
	margin:0 0 5px; 
}
.captionBox h1 {
	color: #fff;     
	display: block;  
	font-weight: 300;
	line-height: 30px; 
	font-size: 22px; 
	margin-bottom: 25px;
} 

.whower {
    padding: 70px 0;
}
.whower h2, .capabilitiessec h2, .mandates h2, .teamsec h2 {font-size:16px;text-transform: uppercase;}
.whower p, .capabilitiessec .heading p, .mandates p, .teamsec p {
    font-size: 36px;
    font-weight: 300;
    color: #21293d;
    margin-bottom: 40px;
    line-height: 50px;
}

.pt-8 {padding-top:80px;}
.pb-8 {padding-bottom:80px;}

.heading {margin:0 auto;}

.capabilitiessec .heading p { color: #fff;}

.usps ul {
    padding: 0px;
    list-style: none;
    display: flex;
    margin-bottom:80px;
}

.usps ul li {padding:0 40px; text-align:center; border-right:1px solid #cbd6e4;}
.usps ul li h4 { color: #00a79d; font-size: 22px;}
.usps ul li p {font-size:16px; line-height:26px;}
.usps ul li:last-child {border-right:none;}

.capabilitiessec {
    padding:80px 0px; 
    color:#FFF;
    position:relative;
}

.capabilitiessec::before {
    content:'';
    background: url(../images/night-img.jpg) no-repeat;
    width:100%;
    height:535px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position:absolute;
    top:0;
}

.capabilities .items {position:relative; overflow:hidden; border-radius:30px;}
.capabilities .items .caption {position:absolute; left:30px; bottom:35px; max-width:350px;}
.capabilitiessec .capabilities .items .caption p {
    font-size:26px;
    line-height:35px;
    font-weight:300;
}
.caption h2 a {color:#FFF;}
.caption h2 a:hover {color:#00a79d}
.capabilities .items img {
    position: relative;
    transition: all 2.5s ease;
    cursor: pointer;
}
.capabilities .items:hover img {
    transform: scale(1.15);
    transition: all 2.5s ease;
}

.mandates {text-align:center;}
.mandates ul {list-style:none; padding:0px; display:flex;}
.mandates ul li {width:100%; text-align:center;}

.fa-arrow-left:before {content:''; width:35px; height:35px; background: url(../images/left-arrow.png) no-repeat; display:inline-block;}
.fa-arrow-right:before {content:''; width:35px; height:35px; background: url(../images/right-arrow.png) no-repeat; display:inline-block;}

.owl-prev, .owl-next {display:inline-block; padding:10px;}
.owl-prev:hover, .owl-next:hover {opacity:0.5;}

.teamsec {padding:80px 0 30px 0; background:#f0f2f4;}
.teamOwl .items, .teamlist .items {height:435px; width:100%; border-radius:30px; background:#21293d; padding:30px; position:relative; overflow:hidden; margin-bottom:30px;}
.teamOwl .items .thumb, .teamlist .items .thumb{position:absolute; width:355px; right:0; bottom:0;}
.teamOwl .items .caption, .teamlist .items .caption {position:absolute; left:40px; top:50px; }
.teamOwl .items .caption h3, .teamlist .items .caption h3 {color:#FFF; margin-bottom:0; font-weight:300;}
.teamOwl .items .caption p, .teamlist .items .caption p {font-size:18px; color:#FFF; margin-bottom:0px;}
.teamOwl .items .morebtn, .teamlist .items .morebtn {position:absolute; bottom:50px;}

.newssec {padding:80px 0;}
.newssec .items {position:relative;}
.newssec .items .caption {position:absolute; top:50px; left:-50px; width:390px; background:#e8e8e8; padding:30px;}
.newssec .items .caption h3 {font-size:22px; font-weight:300; color:#3f5366; line-height:33px; margin-bottom:10px;}
a.newsbtn {font-size:14px; padding:5px 0px; border-bottom:3px solid #3f5366; color: #21293d; border-radius:0px; font-weight:400; text-transform:uppercase;} 
.newssec h2{
    font-size: 36px;
    font-weight: 300;
    color: #21293d;
    margin-bottom: 40px;
    line-height: 50px;
}

footer {
  background: #2e425a;
  padding: 65px 0;
  text-align:center;
}
footer h2 {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 15px;
  letter-spacing: 3px;
  line-height: 27px;
}

footer a {
  font-size: 14px;
  color: #FFF;
  display: block;
  font-weight: 300;
  text-transform: none;
  line-height: 29px;
}
.botnav {padding-bottom:10px;}
.botnav a {text-transform:uppercase; font-weight:500; color:#FFF; margin:0 7px;}
.copyright {
  text-align:center;
  background: #2e425a;
  padding: 35px 0 65px;
  font-size: 12px;
  color: #b7b7b7;
  line-height: 23px;
}
.copyright hr {background:#73818e;}
.copyright a {
  font-size: 12px;
  color: #FFF;
  display: block;
  line-height: 23px;
  display: inline-block;
}
.copyright a:hover {color:#b7b7b7;}

.linkedinbtn a {
    font-size: 20px;
    color: #FFF;
    border: 1px solid;
    width: 45px;
    height: 45px;
    text-align: center;
    display: inline-block;
    border-radius: 100px;
    padding: 6px;
    margin-right: 10px;
}
.linkedinbtn a:hover {background:#445c7a; border: 1px solid #445c7a;}

.modal-content {border-radius: 30px; padding: 20px;}
.modal-content .btn-close {border: 1px solid #999; font-size: 20px; font-weight: 200; border-radius: 100%; position:absolute; right:30px; top:30px; text-align:center; z-index:5; padding:7px 19px;}
.modal-content .btn-close:hover {background:#2e425a; color:#FFF; border:none;}

#team1 h2, .teamdetail h1 {font-size:28px; font-weight:300; margin-bottom:10px;}
#team1 h3, .teamdetail h3 {font-size:18px; font-weight:300; margin-bottom:10px;}
.teamcontent h4 {font-size:22px; font-weight:300; margin-bottom:20px;}
.modal-header {border:none;}
.close { text-shadow: none; font-weight: 200; font-size: 46px; color: #FFF; margin: 0px; padding: 0px;}
.wp-block-separator {border: 0.5px solid #445c7a;}

.page-id-33 .inner-banner, .single-team .inner-banner{display:none;}
.teamdetail {padding:70px 0 0 0; background:#22293d; color:#FFF;}
.teamdetail p {font-size:16px; line-height:27px; font-weight:300;}
.inner-banner {height:475px; overflow:hidden; position:relative;}
.inner-caption {position: absolute; top: 35%; color: #FFF; left: 0; right: 0; text-align:center; margin: 0 auto;}
.inner-banner h1 {text-transform: uppercase; font-size: 16px; font-weight: 300;}
.inner-banner p { font-size: 36px; font-weight: 300;}
.page-id-57 h2, .page-id-80 h2 {font-weight:300; font-size:26px; line-height:40px;}
.page-id-57 .contentarea p { line-height:26px; font-weight:300;}

.formblock {padding:30px;}
ul.callaction {list-style:none; padding:0px; margin-bottom:30px;}
ul.callaction li {margin-bottom:10px; font-size:16px;}
ul.callaction li i {
    width: 35px;
    height: 35px;
    border-radius: 100%;
    border: 1px solid #445c7a;
    color: #445c7a;
    padding: 9px 0;
    text-align: center;
    margin-right:5px;
}

#enquireModal form.wpcf7-form {}

.page-id-80 form input, .page-id-80 form select, #enquireModal form.wpcf7-form input, #enquireModal form.wpcf7-form select {
    border-radius: 5px;
    padding: 5px 10px;
    border: 1px solid #7894b5;
    height: 45px;
    width: 100%;
}

.page-id-80 form textarea, #enquireModal form.wpcf7-form textarea {
    border-radius: 5px;
    padding: 5px 10px;
    border: 1px solid #7894b5;
    height: 100px;
    width: 100%;
    }
.page-id-80 form span.wpcf7-form-control-wrap, #enquireModal form.wpcf7-form span.wpcf7-form-control-wrap {width:100%; margin-bottom:15px;}

form input[type="submit"], #enquireModal form.wpcf7-form input[type="submit"] {
  font-size: 16px;
  line-height: normal;
  color: #21293d;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  padding: 5px 30px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  overflow: hidden; 
  transition: all 0.3s ease;
  position: relative;
  z-index: 1;
  border-radius: 50px;
  border: 1px solid #7894b5;
  width:auto;
}

form input[type="submit"]:hover, #enquireModal form.wpcf7-form input[type="submit"]:hover  {
  color: #fff;
  background:#21293d;
}



/******** Strat Media CSS **********************************************************/
@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1230px;
  }
}
@media only screen and (max-width: 1199px) {
    .capabilitiessec .capabilities .items .caption p {font-size:22px; line-height:30px;}
}
@media only screen and (max-width: 1024px) {
    .mandates ul li img {width:100%; height:auto;}
    .whower p, .capabilitiessec .heading p, .mandates p, .teamsec p {font-size:28px; line-height:40px;}
    .pb-8 {padding-bottom:40px;}
    .captionBox {top:25%;}
    .captionBox h2 {max-width:inherit; font-size:40px;}
    .usps ul li {padding:0 10px;}
    .usps ul li h4{font-size:18px;}
    .usps ul li p {font-size:14px;}
    
    
}

@media only screen and (max-width: 999px) {
    .newssec .items .caption {position:inherit; left:inherit; top:inherit; width:100%;}
}

@media only screen and (max-width: 991px) {
    .navbar-toggler {
        background: #00a79e;
        border-radius: 0;
        position: absolute;
        right: 0;
        height: 50px;
    }
    .navbar-toggler:focus {background:#21293d;}
    .ext_actions {
        display: block;
        background: #445c7a;
        width: 100%;
        position: fixed;
        bottom: 0;
        text-align: center;
        padding: 10px;
        font-size: 16px;
        z-index:10;
        left:0;
    }
    .ext_actions a {color:#FFF;}
}

@media only screen and (max-width: 768px) {
    .captionBox h2 {font-size:32px;}
    .captionBox h1 {font-size:18px;}
    .captionBox {width:auto;}
    .navbar-collapse {
        background: #2e425a;
        position: fixed;
        left: -300px;
        width: 300px;
        top: 130px;
        z-index: 11;
        height: 100%;
    }
    .show {left:0;}
    .menu-main-menu-container ul.menu {padding-top:20px;}
    .menu-main-menu-container ul.menu li {display:block; text-align:left;}
    .menu-main-menu-container ul.menu li a {color:#FFF; width: 100%; border-bottom: 1px dotted #445c7a;}
}
@media only screen and (max-width: 767px) {
    .map img {width:100%; height:auto;}
    .whower p, .capabilitiessec .heading p, .mandates p, .teamsec p {font-size:22px; line-height:35px;}
    .usps ul {display:block;}
    .usps ul li {border-right:none; position:relative; margin-bottom:30px;}
    .usps ul li h4 {margin-bottom:0px;}
    .teamdetail {padding-top:0px; padding-bottom:30px;}
    .teamdetail .picture {    background: #2e425a; padding: 30px 30px 0 30px; margin-bottom: 30px;}
}

@media only screen and (max-width: 668px) {
    .mainBanner .carousel-item {height:80vh; overflow:hidden;}
    .mainBanner .carousel-item img {height:80vh; width:auto !important; background-size:cover;}
    .teamOwl .items, .teamlist .items {height:500px;}
    .teamOwl .items .morebtn, .teamlist .items .morebtn {position: inherit; bottom: inherit; left: inherit;}
    .teamOwl .items .caption, .teamlist .items .caption {position: inherit; left: inherit; top: inherit; margin-bottom:25px;}
    
    .inner-banner {height:55vh;}
    .inner-banner img {height:55vh; width:auto !important;}
    .inner-banner p {font-size:28px;}
}

@media only screen and (max-width: 425px) {
    .capabilities .items {
        position: relative;
        overflow: hidden;
        border-radius: 30px;
        height: auto;
        background: #2e425a;
    }
    .capabilities .items .caption {bottom:inherit; left:inherit; padding:25px; position:inherit;}
}


/******** End Media CSS **********************************************************/
